name = "Rotom Ventilador"
kind = "pokemon"
type = "basic"
hp = 70
element = "[C]"
ability = { name = "Llamada del Ventilador", effect = "Una vez durante tu primer turno, puedes buscar en tu baraja hasta 3 Pokémon [C] con 100 PS o menos, enseñarlos y ponerlos en tu mano. Después, baraja las cartas de tu baraja. No puedes usar más de una habilidad Llamada del ventilador durante tu turno." }
attacks = [
	{ cost = "[C]", name = "Aterrizaje Asalto", damage = 70, effect = "Si no hay ningún Estadio en juego, este ataque no hace nada." },
]
weakness = "[L]×2"
resistance = "[F]-30"
retreat = "[C]"
